# Generated by Django 4.2.13 on 2024-06-13 08:46

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("fridges", "0002_fridge_unique_fridge_name_per_organization"),
    ]

    operations = [
        migrations.AddField(
            model_name="fridge",
            name="enable_alert_updates",
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name="fridge",
            name="enable_cryogram_request",
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name="fridge",
            name="enable_service_discovery",
            field=models.BooleanField(default=True),
        ),
    ]
